# Left 4 Dead 2 - Game server
# Port: 27015
# L4D2 dedicated game server

version: '3.4'
services:
  linuxgsm-l4d2:
    image: gameservermanagers/gameserver:l4d2
    # image: ghcr.io/gameservermanagers/gameserver:csgo
    container_name: l4d2server
    volumes:
      - /home/homelab/docker/l4d2:/data
    ports:
      - "27015:27015/tcp"
      - "27015:27015/udp"
      - "27020:27020/udp"
      - "27005:27005/udp"
    restart: unless-stopped
